## rust-regex-syntax 0.8.6

=== debian/changelog ===
rust-regex-syntax (0.8.6-1) unstable; urgency=medium

  * Team upload
  * Package regex-syntax 0.8.6 from crates.io using debcargo 2.7.11

 -- Jeremy Bícha <jbicha@ubuntu.com>  Tue, 7 Oct 2025 17:12:25 -0400
