=== debian/watch ===
Version: 5

Source: https://qa.debian.org/cgi-bin/fakeupstream.cgi?upstream=crates.io/regex-syntax
Matching-Pattern:  .*/crates/regex-syntax/@ANY_VERSION@/download
Filenamemangle: s/.*\/(.*)\/download/regex-syntax-$1\.tar\.gz/g
Uversionmangle: s/(\d)[_\.\-\+]?((RC|rc|pre|dev|beta|alpha)\.?\d*)$/$1~$2/
